@charset "UTF-8";

/* ベースの背景色やフォント */
body {
    background-color: #ffffff; /* 落ち着いたグレー */
    font-family: "Hiragino Kaku Gothic ProN", "Meiryo", sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    /*height: 100%;*/  /* モダンブラウザ用：動的に調整 */
}

/* コンテンツエリア（横に広く使う） */
.container {
    width: 90%;
    max-width: 1200px;
    background-color: #ffffff;
    padding: 40px;
    box-shadow: 0 4px 15px rgba(0,0,0,0.1);
    border-top: 5px solid #0055aa; /* アクセントカラー：青 */
}

h1 {
    color: #0055aa;
    font-size: 2.5rem;
    text-align: center;
}